body {
  background: url(images/background-tile.jpg) 0px 0px repeat;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
}
a:link {
  color: #384060;
}
a:visited {
  color: #283050;
}
#content {
  background: url(images/background-shading.png) 0px 0px repeat-x;
  padding: 32px;
}
* html #content { /* IE hack */
  background: none;
}
div.mainLink {
  color: #808080;
  font-size: 10px;
  margin-top: 16px;
  text-align: center;
}
div.mainLink a:link {
  color: #C0C0C0;
}
div.mainLink a:visited {
  color: #C0C0C0;
}

/* Main page */
#useless {
  background: url(/images/main_graphic.png) 0px 0px no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 420px;
  height: 320px;
}
* html #useless { /* IE hack */
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='/images/main_graphic.png', sizingMethod='scale');
}
#title {
  background: url(/images/main_title.png) 0px 0px no-repeat;
  margin-left: auto;
  margin-right: auto;
  width: 220px;
  height: 32px;
}
* html #title { /* IE hack */
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='/images/main_title.png', sizingMethod='scale');
}
#title h1 {
  display: none;
}
div.section {
  background: #D0D8E0;
  border: 1px solid #000000;
  color: #000000;
  font-size: 12px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 16px;
  width: 400px;
}
div.section h2 {
  background: #1A2133;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: normal;
  margin: 0px;
  padding: 8px;
  text-transform: lowercase;
}
div.section ul {
  margin: 0px;
  padding: 8px;
}
div.section li {
  display: inline;
  padding-right: 4px;
  text-transform: lowercase;
}
div.section li + li {
  border-left: 1px solid #283050;
  padding-left: 8px;
}

/* Project pages */
div.project {
  border: 1px solid #000000;
  font-size: 12px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px;
  width: 600px;
}
div.project h1 {
  background: url(/images/background-black.png) 0px 0px repeat;
  border-top: 1px solid #404448;
  color: #FFFFFF;
  font-family: Skia, Verdana, Arial, Helvetica, sans-serif;
  font-size: 28px;
  font-weight: normal;
  margin: 0px;
  padding: 10px;
}
* html div.project h1 { /* IE hack */
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
    src='/images/background-black.png', sizingMethod='scale');
}
div.projectContent {
  background: white;
  margin: 0px;
  padding-top: 4px;
  padding-bottom: 4px;
}
div.project h2 {
  background: #C0C0C0;
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 2px;
  padding: 8px;
}
div.project p {
  padding-left: 10px;
  padding-right: 10px;
}
div.project p + h2 {
  margin-top: 18px;
}
